<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >
<suite name="Accuplacer Automation Suite" verbose="1" preserve-order="true">
     
	<test name="Section 1 : Global" preserve-order="true">
		<classes>
			<class name="com.pearson.itautomation.accuplacer.test.home.TestChangePassword"/> 
		</classes> 
	</test>   
	 <test name="Section 2 : Users Module" preserve-order="true">
		<classes>
	<!-- <class name="com.pearson.itautomation.accuplacer.test.users.TestAddEditAndDeleteGroups"/>
		 <class name="com.pearson.itautomation.accuplacer.test.users.TestAddEditAndDeleteGroups"/>
         <class name="com.pearson.itautomation.accuplacer.test.users.AddTestingSiteTest"/>
  		 <class name="com.pearson.itautomation.accuplacer.test.users.TestAddRemoteTestingSite"/> -->
		 <class name="com.pearson.itautomation.accuplacer.test.users.TestInstitutionProfile"/>
		</classes> 
	</test>   
	<test name="Section 3 : Test Setup Module" preserve-order="true">
     	<classes>
		<class name="com.pearson.itautomation.accuplacer.test.testsetup.TestTestSettings"/> 
        	<!--  <class name="com.pearson.itautomation.accuplacer.test.testsetup.TestAddMajor"/>
         	<class name="com.pearson.itautomation.accuplacer.test.testsetup.TestAddBranchingProfile"/>
       -->	</classes> 
	</test>   

 </suite>